body{
  margin:0px;
  padding:0px;
  background:white;
  color:#000000;
  font-family:"Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
  font-size:100%;
}

a{
  color:#DE7008;
}

a:hover{
  color:#E0AD12;
}

#logo{
  padding:0px;
  margin:0px;
}


#page{
  padding       :  0px  0px  0px  0px;
  margin        :  0px  0px  0px  0px;
  
  width         : 100%;
  vertical-align:middle;
  background    :white;
}

/*-----------------------
       H E A D E R
------------------------*/

#header{
  padding       :  0px  0px  0px  0px;
  margin        :  0px  0px  0px  0px;
}

#header1{
  margin        :  0px  0px  0px  0px;
  padding       :  0px  0px  0px  0px;
  
  position      : absolute;
  left          :   0px;
  top           :  25px;
  height        : 100px;
  width         : 200px;
  align         : middle;

  background    : white;
}


#header2{
  margin        :  0px  0px  0px  0px;
  padding       :  0px  0px  0px 30px;
  
  position      : absolute;
  left          : 220px;
  top           :  25px;
  height        : 100px;
  width         :  auto;
  
  color         : green;	
  background    : white;
  font          : bold 200% Verdana,Sans-Serif;
  letter-spacing: +3px;
}

#header_line{
  margin        :  0px  0px  1px  0px;
  padding       :  0px  0px  0px 250px;
  
  position      : absolute;
  left          :   0px;
  top           : 100px;
  height        :  50px;
  width         :  100%;
  
  color         : white;

  align         : center;
  
  font          : bold 100% Verdana,Sans-Serif;
  letter-spacing: +1px;  
  
  background-image:url('/images/background_vert_degrade.png');
  background-repeat:repeat-x ;
  
}

/*------------------------
      S I D E B A R
------------------------*/

#sideBar{
  margin    : 12px  0px  0px 10px;
  padding   :  0px 20px  0px  0px;
  
  position  : absolute;
  left      :    0px;
  top       :  150px;
  width     :  200px;  
  
  border-right:solid 1px green;
  float:left;
  width:180px;
  
  text-align:right;
}

#sideBar ul{
  margin :0px 0px 33px 0px;
  padding:0px 0px  0px 0px;
  list-style-type:none;
}

#sideBar li{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  list-style-type:none;
  font-size:95%;
  color:#544C4C;
}

#sideBar ul a{
  padding:2px;
  margin:1px;
  width:100%;
  border:none;
  color:blue;
  text-decoration:none;
}

#sideBar ul a:link{
  color:#544C4C;
}

#sideBar ul a:visited{
  color:#544C4C;
}

#sideBar ul a:active{
  color:#544C4C;
}

#sideBar ul a:hover{
  color:orange;
  text-decoration:none;
}

#sideBar ul a img{
  vertical-align:middle;
  border:none;
  text-decoration:none;
}

.sidebar_block_club {
  margin :26px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.sidebar_block_club_title{
  margin :0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  color:green;  
  font-size:130%; 

  border-top-style:solid;
  border-top-width:5px;
  border-color: green;
  background:#F7F7F7;  
}

.sidebar_block_competition{
  margin :0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

.sidebar_block_competition_title{
  margin :0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  color:#8647BC;  
  font-size:130%; 

  border-top-style:solid;
  border-top-width:5px;
  border-color:#8647BC;
  background:#F7F7F7;
}


.sidebar_block_stage{
  margin :0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

.sidebar_block_stage_title{
  margin :0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  color:grey;  
  font-size:130%; 

  border-top-style:solid;
  border-top-width:5px;
  border-color: grey;
  background:#F7F7F7;
}


.sidebar_block_contact{
  margin :0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

.sidebar_block_contact_title{
  margin :0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  color:green;  
  font-size:130%; 

  border-top-style:solid;
  border-top-width:5px;
  border-color: green;
  background:#F7F7F7;
}


.sidebar_block_follow{
  margin :0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

.sidebar_block_follow_title{
  margin :0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  color:orange;  
  font-size:130%; 

  border-top-style:solid;
  border-top-width:5px;
  border-color: orange;
  background:#F7F7F7;
}


.sidebar_block_links{
  margin :0px 0px 0px 0px;
  padding:0px 0px 0px 0px;   
}

.sidebar_block_links_title{
  margin :0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  
  color:#4D379B;  
  font-size:130%; 

  border-top-style:solid;
  border-top-width:5px;
  border-color:#4D379B;
  background:#F7F7F7;  
}


.sidebar_block_archives{
  margin :0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

.sidebar_block_archives_title{
  margin :0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  
  color:#D62F48;  
  font-size:130%; 

  border-top-style:solid;
  border-top-width:5px;
  border-color: #D62F48;
  background:#F7F7F7;  
}


/*------------------------
  M A I N   C O L U M N
------------------------*/

div#mainClm{
  margin    : 20px  0px  0px  0px;
  padding   : 20px 10px 10px  30px;
  
  position  : absolute;
  left      :  220px;
  top       :  150px;
  width     :   auto;

}

h1,h2,h3,h4,h5,h6{
  padding:0px;margin:0px;
}

h1{
  padding:25px 0px 10px 5%;
  border-top:double 3px #BF5C00;
  border-bottom:solid 1px #E89E47;
  color:white;
  background:green;
  font:bold 300% Verdana,Sans-Serif;
  letter-spacing:-2px;}


/*  Titre de la page  */
#title{
  padding  :  0px  0px  0px  0px;
  margin   :  0px  0px  0px  0px;
  
  color:green;
  background:transparent;
  font:bold 85% Verdana,Sans-Serif;
  font-size:150%;
}

#postTitle{
  margin-bottom : 6px
  
  color:#cc6600;
  font-weight:bold;
  font-size:110%;
  font-family:Verdana,Sans-Serif;
  letter-spacing:0px;

}

/*  Titre d'un post  */
h2{
  margin-bottom : 6px
  
  color:#cc6600;
  font-weight:bold;
  font-size:110%;
  font-family:Verdana,Sans-Serif;
  letter-spacing:0px;
}

h3{
  margin:10px 0px 0px 0px;
  color:#777777;
  font-size:105%;
}

h4{
  color:#aa0033;
}

.blogPost{
  margin:0px 0px 30px 0px;
  font-size:100%;
}

.blogPost strong{
  color:#000000;font-weight:bold;
}

pre,code{color:#999999;}
strike{color:#999999;}
.bug{padding:5px;border:0px;}

/* Ligne apres chaque post */
.byline{
  padding-top:4px;
  margin:0px;
  color:black;
  font-size:80%;
  border-bottom:solid 1px grey;}
  
.byline a{
  border:none;
  color:green;
  text-decoration:none;}

